Cancel a blob upload
DEL
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/blobs/uploads/{uuid}DELETE /v2/:teamSlug/:projectSlug/:repositoryName/blobs/uploads/:uuid Cancel an in-flight blob upload. Aborts the underlying S3 multipart upload (if one was started) and discards the session.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel();
async function run() { const result = await vercel.vcr.deleteByTeamSlugByProjectSlugByRepositoryNameBlobsUploadsByUuid({ teamSlug: "team-slug", projectSlug: "project-slug", repositoryName: "nginx", uuid: "0123456789abcdef0123456789abcdef01234567", });
console.log(result);}
run();Response
"value"